.main-pagination {
  margin-bottom: 0px;
}

.main-pagination .page-link {
    border: 1px solid #2f0406;
    background: #fff;
    border-radius: 50% !important;
    width: 28px;
    height: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #2f0406;
    font-size: 18px;
}

.main-pagination .page-link:hover {
  border: 1px solid #2f0406;

  color: #2f0406;
}

.main-pagination .active > .page-link {
    background: #3d080a 0% 0% no-repeat padding-box;
    border-radius: 5px;
    border: none;
    color: #fff;
}

.main-pagination .page-link:focus {
  box-shadow: none;
}

.main-pagination .page-item {
  margin: 0px 2px;
  cursor: pointer;
}

.main-pagination .page-item:first-child .page-link {
  color: #000;
  transition: all 0.3s ease-in-out;
}

.main-pagination .page-item:first-child .page-link:focus {
  color: #fff;
  background-color: #000;
}

.main-pagination .page-item:last-child .page-link {
  color: #000;
  font-size: 14px;
}

.main-pagination .page-item.disabled .page-link {
    color: #2f0406;
    font-size: 14px;
}